[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Dos' (#rtl)

# DosError

Last OS (MS-DOS) error

## Declaration

Source position: dosh.inc line 89

`var DosError: Integer;`

## Description

The DosError variable is used by the procedures in the dos unit to report errors. It can have the following values :

Dos error codes
Value | Meaning
--- | ---
2 | File not found.
3 | Path not found.
5 | Access denied.
6 | Invalid handle.
8 | Not enough memory.
10 | Invalid environment.
11 | Invalid format.
18 | No more files.

Other values are possible, but are not documented.

Documentation generated on: Feb 26 2014